Pregunta sobre Duplicator - WordPress Migration Plugin de Wordpress:

Error de duplicador: tama帽o de archivo SQL demasiado bajo

Un usuario pregunt贸 馃憞

He intentado repetidamente generar los archivos de instalaci贸n y archivo para transferir mi sitio WP desde mi publicaci贸n local (Mamp en Mac). Falla en la etapa Host Build Interrupt. Tengo el mismo problema si trato de hacer un paquete de instalaci贸n de dos partes pero la base de datos.

DETALLES DEL TIEMPO DE EJECUCI脫N: Tiempo de ejecuci贸n aprobado: 0:02 Tiempo m谩ximo de ejecuci贸n de PHP: 30 (predeterminado) Modo: s铆 El estado del servidor es din谩mico: 200 -OK Mensaje de error: ERROR DUPLICADOR: Consulte el enlace del archivo ‘Registro del paquete’ a continuaci贸n.

Parte del archivo de registro es el siguiente: MODO DE CONSTRUCCI脫N: MYSQLDUMP MYSQLTIMEOUT: 5000 MYSQLDUMP: FILM Compatible: [] RESPUESTA: mysqldump: [Warning] El uso de una contrase帽a en la interfaz de l铆nea de comandos puede resultar inseguro. mysqldump: Error recibido: 2002: No se puede conectar al servidor MySQL local a trav茅s del socket ‘/tmp/mysql.sock’ (2) mientras intentaba conectarse

TABLAS: total: filtrado: create: 24 Se genera un archivo database.sql (TAMA脩O DE ARCHIVO SQL: 90B (90)) con el siguiente mensaje: Tama帽o de archivo SQL demasiado bajo. DETALLES: El archivo no parece completo. Verifique el permiso en el archivo y directorio principal en [(*file name*)_database.sql] TRACE: 1. class.pack.database.php: Error (94) 2. class.pack.php: build (232) 3. ctrl.package.php: runBuild (61) 4. class-wp-hook.php: duplicator_package_build (286) 5. class-wp-hook.php: apply_filters (310) 6. plugin.php: do_action (453) 7. admin-ajax.php: do_action (97)

El sitio no es muy grande ni complicado y funciona perfectamente localmente en Mamp. Us茅 Duplicator en un sitio diferente el a帽o pasado sin ning煤n problema. 隆Busqu茅 fuerza en Google, pero siento que me estoy golpeando la cabeza contra una pared de ladrillos! 驴Tiene alguna sugerencia sobre lo que puedo probar, por favor? 隆Gracias!

(@corylamleorg)

Hace 3 a帽os, 1 mes

Vaya a Configuraci贸n> Paquetes> Script SQL> y c谩mbielo de mysqldump a C贸digo PHP. Si desea utilizar la opci贸n mysqldump, consulte esta secci贸n de preguntas frecuentes:

– Tengo problemas con la base de datos, 驴qu茅 puedo hacer? – https://snapcreek.com/duplicator/docs/faqs-tech/#faq-installer-100-q

Y visite la secci贸n 芦Acceso denegado禄 de las Preguntas frecuentes.

Espero que ayude ~

Lanzador de hilos

(@julielev)

Hace 3 a帽os, 1 mes

隆Gracias Cory! S铆, eso realmente ayud贸. Los paquetes creados con 茅xito ahora deber铆an estar perfectamente instalados. Disculpe su lenta respuesta, agradezco su apoyo, gracias.

(@corylamleorg)

Hace 3 a帽os, 1 mes

隆Excelente! Gracias por la actualizaci贸n …

(@marcusvarrosa)

Hace 2 a帽os, 9 meses

Gracias Cory, tambi茅n funcion贸 perfectamente para m铆.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *